=== debian/control ===
Source: prism-webapp-yahoo-mail
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-yahoo-mail
Architecture: all
Depends: prism
Homepage: http://mail.yahoo.com/
Description: Yahoo! Mail WebApp for Prism
 Yahoo! Mail WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
